

		*, html, body{
			padding:0;
			margin:0;
			font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
			color: #fff;
		}

		a{
			text-decoration: none !important;
		}
		#container{
			width: 1024px;
			margin: 0 auto;
		}
		h1{
			margin:0;
			padding:0;
		}
		#mainHead{
			padding-top:20px;
			position: relative;
			height: 200px;
		}
		#mainHead h1{
			background: #0092d2;
			padding:5px;
			font-size:40px;
			position: absolute;
		}
		.fontSmall{
			font-size: 40px !important;
			padding-top: 10px !important;
			padding-bottom:17px;
		}
		#logos img{
			position: absolute;
		}
		.boxContainer{
			width: 130px;
			height: 250px;
			float:left;
			margin-left: 48px;
		}
		.sysBox{
			background: #e6e7e8;
			width: 130px;
			height: 130px;
			cursor: pointer;
			margin-bottom: 10px;
			margin-top: 10px;
		}
		.sysBox a:last-child{
			margin-top: 10px;
		}
		.sysBox header h1{
			font-size: 1.5em;
			text-align: center;
		}

		.part{
			transition: all 0.5s ease;
			height: 50px;
		}

			.part h1{
				padding-top:10px;
				text-align: center;
				font-size:30px;
			}
			.part h2{
				text-align: center;
				font-size: 30px;
				padding-top: 7px;
				
			}


		.cbt{
			transition: all 0.5s ease;
		}

			.cbt h1{
				padding-top:10px;
				text-align: center;
				font-size:30px;
			}
			.cbt h2{
				text-align: center;
				font-size: 60px;
				height: 78px;
			}

		.firstElement{
			margin-left:0 !important;
		}
		
		.active{
			background:#c7c8ca;
		}

		.enter{
			background: #c7c8ca;
			transition: all 0.5s ease;
		}
		.partEnter{
			background: #e6e7e8;
			transition: all 0.5s ease;
		}

		footer img{
			width: 550px;
			float: left;
		}

		.unselectable {
		    /* For Opera and <= IE9, we need to add unselectable="on" attribute onto each element */
		    /* Check this site for more details: http://help.dottoro.com/lhwdpnva.php */
		    -moz-user-select: none; /* These user-select properties are inheritable, used to prevent text selection */
		    -webkit-user-select: none;
		    -ms-user-select: none; /* From IE10 only */
		    user-select: none; /* Not valid CSS yet, as of July 2012 */

		    -webkit-user-drag: none; /* Prevents dragging of images/divs etc */
		    user-drag: none;
		}
		